
/* --------------------------------------
   General markup styles
   -------------------------------------- */

* {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html, body {
  background: #FFFFFF;
  color: #000000;
  font-family: "Times New Roman", Times, serif;
  height: 100%;
  position: relative;
}

img {
  border: 0;
}

h1 {
  color: #000000;
  font-family: "Palatino Linotype", Palatino, serif;
  font-size: 1.7em;
  font-weight: bold;
  padding-bottom: 0.5em;
}

h2 {
  color: #000000;
  font-size: 1.3em;
  font-weight: normal;
  padding-top: 1em;
}

h3 {
  color: #000000;
  font-size: 1.0em;
  font-weight: bold;
}

p {
  font-size: 1.0em;
  line-height: 1.4em;
  padding-bottom: 0.7em;
}

ul {
  list-style: disc;
}

ul, ol {
  padding-left: 2em;
  padding-right: 1em;
  padding-bottom: 0.7em;
}

li {
  padding-bottom: 0.25em;
}

blockquote {
  padding-left: 2em;
}

table {
  padding-bottom: 0.7em;
}

.center {
  margin-left: auto;
  margin-right: auto;
}
img.center {
  display: block;
}

.caption {
  font-family: Arial;
  font-size: 70%;
  text-align: center;
  width: 100%;
}

/* --------------------------------------
   General links
   -------------------------------------- */

a:link, a:visited {
  color: #335599;
  text-decoration: none;
}

a:hover, a:active {
  color: #335599;
  text-decoration: underline;
}


/* --------------------------------------
   Main blocks
   -------------------------------------- */

#container {
  min-height: 100%;
  position: relative;
  text-align: center;
}

#header {
  background-color: #969696;
  border-bottom: 5px #335599 solid;
  height: 23px;
  padding: 2px;
}
#header-content {
  margin: 0 auto;
  width: 800px;
}
#back-to-round { float:left; }
#check-answer, #solution { float:right; }

#main {
  background-color: #FFFFFF;
  padding-bottom: 30px;
  position: relative;
  min-height: 100%;
}

#page {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-align: left;
  width: 800px;
  min-height: 100%;
}

#page-top {
  background: url('../images/pillars-top.gif') top center no-repeat;
  height: 50px;
  position: relative;
}

#page-center {
  background: url('../images/pillars-center.gif') top center repeat-y;
  padding: 0px 50px 0.7em;
}

#page-bottom {
  background: url('../images/pillars-bottom.gif') top center no-repeat;
  height: 32px;
  width: 800px;
}

#footer {
  border-top: 1px #800000 solid;
  bottom: 0;
  height: 30px;
  left: 0;
  position: absolute;
  width: 100%;
}

.flavortext {
  font-style: italic;
}
.flavortext i {
  font-style: normal;
}

.announcebox {
  background-color: #FFCCCC;
  border: 1px solid #990000;
  font-size: 80%;
  padding: 0.5em;
  text-align: center;
}
.announcebox p {
  padding-bottom: 0;
}